#### PyKDE - Python Bindings for KDE

# class TDEABC.AddresseeDialog |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.AddresseeDialog
Inherits | KDialogBase

### methods

- AddresseeDialog (parent = 0, multiple = 0)

  returns a AddresseeDialog instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  multiple | bool | 0

- addressBookChanged ()

  returns nothing
  In versions KDE 3.1.0 and above only

- addressee ()

  returns (TDEABC.Addressee)

- addressees ()

  returns (TDEABC.Addressee.List)

- getAddressee (parent)

  returns (TDEABC.Addressee)
  static
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |

- getAddressees (parent)

  returns (TDEABC.Addressee.List)
  static
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |